{
  "idConnectionErrorTitle": "Tengingarvilla",
  "idConnectionErrorBody": "Ekki tókst að koma á tengingu við internetið.\nVinsamlegast tengdu við internetið og endurræstu forritið.",
  "idOperatingSystemErrorTitle": "Stýrikerfisvilla",
  "idOperatingSystemErrorBody": "Forritið nýtur ekki stuðnings þessarar útgáfu stýrikerfisins.\nGakktu úr skugga um að stýrikerfið sé að fullu uppfært.",
  "idHostAlreadyOpen": "Ekki er hægt að ræsa Outlook.\nLokaðu Outlook ef það er þegar opið og reyndu aftur.",
  "idFailedToInstallEdgeTitle": "Villa kom upp við uppsetningu Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Vandamál kom upp við að uppfæra WebView2 og Outlook getur ekki keyrt. Hafðu samband við stjórnandann.",
  "idPromptLaunchApp": "{0} staðsetning gæti verið óörugg, viltu halda áfram?",
  "idPromptLaunchAppTitle": "Öryggistilkynning Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook þarf að uppfæra tengsl",
  "idPromptToInstallEdgeBody": "Microsoft Outlook krefst nýjustu útgáfu af WebView2 og getur sett hana upp fyrir þig. Veldu „Leyfa“ þegar beðið er um að gefa stjórnanda heimild til að uppfæra tengslin. Ef þú þarft aðstoð skaltu hafa samband við stjórnandann"
}